Cydia – 3G Unrestrictor 1.0.3 incompatible firmware 3.0.1

Par Karim Bensfia , le 1 août 2009 , mis à jour le 8 septembre 2011 — 3G Unrestrictor 1.0.3 incompatible firmware 3.0.1 - 1 minute de lecture

Un membre de notre forum nous à fait savoir que 3G Unrestricor 1.0.3 est incompatible avec le firmware 3.0.1 donc pour ceux qui ont vraiment besoin de cette application il vaut mieux s’abstenir d’installer le firmware 3.0.1 pour le moment !

img000004 Cydia   3G Unrestrictor 1.0.3 incompatible firmware 3.0.1

Tutoriel pour les firmware 3.0 Jailbreaké

Karim Bensfia

Fondateur et rédacteur chez AppSystem, je suis spécialisé dans l'univers des smartphones. Inconditionnel d'Apple et de ses produits, je partage avec toujours autant de plaisir mes infos et analyses sur le monde passionnant du mobile.

Commentaires

Laisser un commentaire

Votre commentaire sera révisé par les administrateurs si besoin.